Search:

Type: Posts; User: armen

Search: Search took 0.03 seconds.

  1. Replies
    1
    Views
    51,644

    You can't use 6.5.22, the supported versions are...

    You can't use 6.5.22, the supported versions are 6.5.16 and 6.5.26
  2. Replies
    4
    Views
    4,503

    Surely you can see any post without logging in....

    Surely you can see any post without logging in. Just be sure you have selected a right tab at the top of menu, i.e. 'What's New?' or 'Forum'
  3. Replies
    3
    Views
    10,037

    What email address do you want to change? The one...

    What email address do you want to change? The one that you use in forum, or the one you use in support suite? I see you use different emails... If it is about forum, then just click on User CP (on...
  4. Replies
    1
    Views
    2,818

    You can use Epygi product configuration tool at...

    You can use Epygi product configuration tool at http://www.epygi.com/product-configurator/248/ to calculate it. Fill in all the fields and receive the email with all information you need.
  5. Replies
    12
    Views
    15,225

    Hi Peter, Quadro6L is discontinued and replaced...

    Hi Peter,
    Quadro6L is discontinued and replaced by Quadro4L. That is the reason you can't find it at http://www.epygi.com/quadro-ip-pbx/69/. If you were going to buy 6L, please look closer to...
  6. Replies
    3
    Views
    10,037

    I sent you a private message relating to this....

    I sent you a private message relating to this. Please have a look.
  7. Replies
    4
    Views
    4,983

    OK guys, thank you for pointing on that. I...

    OK guys, thank you for pointing on that. I 'shoot' the problem - no more 'shouting'! :-)
Results 1 to 7 of 7